# Set OSW_ARCHIVE where the logs should be stored
OSW_ARCHIVE=<%= "'#{@archive}'" %>
# Set OSW_COMPRESSION to the desired compression scheme
OSW_COMPRESSION=<%= "'#{@compression}'" %>
# Set OSW_HOME to the directory where your OSWatcher tools are installed
OSW_HOME=<%= "'#{@install_root}/oswbb'" %>
# Set OSW_INTERVAL to the number of seconds between collections
OSW_INTERVAL=<%= "'#{@interval}'" %>
# Set OSW_RETENTION to the number of hours logs are to be retained
OSW_RETENTION=<%= "'#{@retention}'" %>
# Set OSW_USER to the owner of the OSW_HOME directory
OSW_USER='root'
